News & Secrets of 4G Uncovered 4Gon on Twitter RSS Feed 4Gon on Facebook 4Gon on LinkedIn 4Gon on Youtube 4Gon on Google + 4Gon on pinterest


Manufacturer News Peplink confirm GNU Bash Vulnerability Does Not Effect Peplink/Pepwave products

Published on September 29th, 2014 | by Alexis Argent

0

Peplink confirm GNU Bash Vulnerability Does Not Effect Peplink/Pepwave products

4Gon Solutions are pleased to announce that Peplink have confirmed the GNU Bash Vulnerability does not effect Peplink/Pepwave products. Here is the official announcement from Peplink.

On Sept 25, 2014, a critical vulnerability reported in the GNU Bourne Again Shell (Bash) was made public. We have since reviewed our products and online services for the impact. Peplink has verified and confirmed that all of our products do not contain/use “GNU Bash” and therefore we are NOT affected by this vulnerability. There is no customer action required on your part. Thank you for your attention. The Peplink Team.

Share this story with your friends or work colleagues. If you want to stay up to date with our latest products, industry news and offers you can sign up to our monthly newsletters, keep up to date with us on Facebook or follow us on twitter @4Gon.

Tags: , , , , , , ,


About the Author



Leave a Reply

Your email address will not be published. Required fields are marked *

Back to Top ↑